# Name

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **Int** |  | 
**snakeCase** | **Int** |  | [optional] [readonly] 
**property** | **String** |  | [optional] 
**_123number** | **Int** |  | [optional] [readonly] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


